 .important {
    font-weight: bold;
}
.warning {
    color: red;
}

body {
    font: normal, Verdana, Arial, sans-serif;
}

#rotateDIV {
  height:10%;
  width: 10%;
  background-color:#FFFFFF;
  writing-mode: vertical-lr;
  text-orientation: mixed;
}

.customButton {     /* style a link as a push-button */
    display: inline-block; 
    width: 20ch; 
    line-height: 2em; 
    font-size: 2em;
    font-family: sans-serif; 
    text-align: center;
    color: black; 
    background: -webkit-linear-gradient(white,#eeeeee,#eeeeee,#e0e0e0);
    background: linear-gradient(white,#eeeeee,#eeeeee,#e0e0e0);
    text-decoration: none; 
    border: 1px solid gray;   /* use pixel unit here */
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);    
}
        
.customButton:active {
    background: -webkit-linear-gradient(#909090,#808080,#808080,#707070);
    background: linear-gradient(#909090,#808080,#808080,#707070);    
}

.customLargeButton {     /* style a link as a push-button */
    display: inline-block;
    width: 15ch; 
    line-height: 1em; 
    font-size: 2em;
    font-family: sans-serif; 
    text-align: center;
    vertical-align: middle;
    color: black; 
    background: -webkit-linear-gradient(white,#eeeeee,#eeeeee,#e0e0e0);
    background: linear-gradient(white,#eeeeee,#eeeeee,#e0e0e0);
    text-decoration: none; 
    border: 1px solid gray;   /* use pixel unit here */
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);    
}
        
.customLargeButton:active {
    background: -webkit-linear-gradient(#909090,#808080,#808080,#707070);
    background: linear-gradient(#909090,#808080,#808080,#707070);    
}
